#fw-section-featured-product-438a9d0c-697c-4d48-8c2f-de9a3f64b60e {
--color-primary: #270e8f;
--color-primary-rgb: 39, 14, 143;
--color-background: #6fa3a3;
--color-background-rgb: 111, 163, 163;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 147;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #270e8f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-app-memberships-c2bb65 {
--font-heading-scale: 1.19;
--font-body-scale: 1.15;
}
#fw-section-app-memberships-c2bb65 {
--color-primary: #49cbbd;
--color-primary-rgb: 73, 203, 189;
--color-background: #075670;
--color-background-rgb: 7, 86, 112;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 65;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #49cbbd;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-announcement-bar-f8c7b337-83e6-4517-9de6-e34d6fe2845e {
--color-primary: #3f1073;
--color-primary-rgb: 63, 16, 115;
--color-background: #6fa3a3;
--color-background-rgb: 111, 163, 163;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 147;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3f1073;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}